Bug 1119889 - Deliver a realtime kernel based on RHEL7 kernel source tree
Summary: Deliver a realtime kernel based on RHEL7 kernel source tree
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel
Version: 3.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Red Hat Real Time Maintenance
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 18:23 UTC by Clark Williams
Modified: 2019-06-13 08:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 14:50:14 UTC


Attachments (Terms of Use)

Description Clark Williams 2014-07-15 18:23:21 UTC
Deliver a PREEMPT_RT enabled kernel based on the RHEL-7 kernel source tree in the RHEL 7.1 timeframe.


Note You need to log in before you can comment on or make changes to this bug.